/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/AccountConfig.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/AccountInfo.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/AccessLog.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/DeviceID.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/IpDiscover.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/IpDiscover/IpDiscover.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/IpDiscover/Nmap.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/AIX.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/AIX/CPU.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/AIX/Controller.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/AIX/Domains.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/AIX/Drives.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/AIX/Hardware.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/AIX/IPv4.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/AIX/Mem.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/AIX/Memory.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/AIX/Modems.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/AIX/Networks.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/AIX/Slots.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/AIX/Software.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/AIX/Sounds.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/AIX/Storages.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/AIX/Users.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/AIX/Videos.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/BSD.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/BSD/Archs/Alpha.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/BSD/Archs/Alpha.pm.orig
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/BSD/Archs/I386.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/BSD/Archs/I386.pm.orig
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/BSD/Archs/Sgimips.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/BSD/Archs/Sgimips.pm.orig
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/BSD/Archs/Sparc.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/BSD/Archs/Sparc.pm.orig
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/BSD/CPU.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/BSD/Domains.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/BSD/Drives.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/BSD/IPv4.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/BSD/Mem.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/BSD/Networks.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/BSD/Pcictl.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/BSD/Pcictl.pm.orig
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/BSD/Pcictl/Controllers.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/BSD/Pcictl/Controllers.pm.orig
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/BSD/Pcictl/Modems.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/BSD/Pcictl/Modems.pm.orig
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/BSD/Pcictl/Pcictl.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/BSD/Pcictl/Pcictl.pm.orig
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/BSD/Pcictl/Sounds.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/BSD/Pcictl/Sounds.pm.orig
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/BSD/Pcictl/Videos.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/BSD/Pcictl/Videos.pm.orig
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/BSD/Storages.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/BSD/Storages.pm.orig
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/BSD/Sys.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/BSD/Uptime.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Generic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Generic/Dmidecode.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Generic/Dmidecode/Bios.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Generic/Dmidecode/Memory.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Generic/Dmidecode/Ports.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Generic/Dmidecode/Slots.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Generic/Dmidecode/UUID.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Generic/Hostname.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Generic/Ipmi.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Generic/Lspci.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Generic/Lspci.pm.orig
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Generic/Lspci/Controllers.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Generic/Lspci/Modems.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Generic/Lspci/Sounds.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Generic/Lspci/Videos.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Generic/Packaging.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Generic/Packaging/BSDpkg.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Generic/Packaging/BSDpkg.pm.orig
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Generic/Packaging/ByHand.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Generic/Packaging/Deb.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Generic/Packaging/Gentoo.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Generic/Packaging/Pacman.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Generic/Packaging/RPM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Generic/Printers/Cups.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Generic/Processes.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Generic/Screen.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Generic/Users.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Archs/ARM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Archs/ARM/CPU.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Archs/Alpha.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Archs/Alpha/CPU.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Archs/MIPS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Archs/MIPS/CPU.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Archs/PowerPC.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Archs/PowerPC/CPU.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Archs/PowerPC/Various.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Archs/SPARC.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Archs/SPARC/CPU.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Archs/i386.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Archs/i386/CPU.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Archs/m68k.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Archs/m68k/CPU.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Distro/LSB.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Distro/NonLSB.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Distro/NonLSB/ArchLinux.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Distro/NonLSB/Debian.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Distro/NonLSB/Fedora.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Distro/NonLSB/Gentoo.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Distro/NonLSB/Knoppix.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Distro/NonLSB/Mandrake.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Distro/NonLSB/Mandriva.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Distro/NonLSB/Redhat.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Distro/NonLSB/Slackware.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Distro/NonLSB/SuSE.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Distro/NonLSB/Trustix.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Distro/NonLSB/Ubuntu.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Distro/NonLSB/VmWare.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Domains.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Drives.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Mem.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Network/IPv4.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Network/Networks.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Sounds.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Storages.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Storages/3ware.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Storages/3ware.pm.orig
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Storages/Adaptec.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Storages/HP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Storages/Lsilogic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Storages/ServeRaid.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Sys.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Linux/Uptime.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/MacOS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/MacOS/Bios.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/MacOS/CPU.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/MacOS/Domains.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/MacOS/Drives.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/MacOS/Hostname.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/MacOS/IPv4.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/MacOS/Mem.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/MacOS/Networks.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/MacOS/Packages.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/MacOS/Printers.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/MacOS/Sound.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/MacOS/Storages.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/MacOS/Uptime.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/MacOS/Video.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Solaris.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Solaris/Bios.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Solaris/CPU.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Solaris/Controllers.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Solaris/Domains.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Solaris/Drives.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Solaris/IPv4.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Solaris/Mem.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Solaris/Memory.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Solaris/Networks.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Solaris/Packages.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Solaris/Slots.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Solaris/Storages.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/OS/Solaris/Users.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/Virtualization/Libvirt.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/Virtualization/Parallels.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/Virtualization/Qemu.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/Virtualization/SolarisZones.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/Virtualization/VirtualBox.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/Virtualization/VmWareDesktop.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/Virtualization/VmWareESX.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/Virtualization/Vmsystem.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/Virtualization/Xen.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Backend/Virtualization/Xen/XM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Common.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/CompatibilityLayer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Config.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Config.pm.orig
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Network.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/Option/Download.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/XML/Inventory.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/XML/Prolog.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/XML/Response.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/XML/Response/Inventory.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/XML/Response/Prolog.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Agent/XML/SimpleMessage.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Compress.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/Logger.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/LoggerBackend/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/LoggerBackend/Stderr.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/LoggerBackend/Syslog.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ocsinventory/postinst.pl
/usr/pkg/lib/perl5/vendor_perl/bin/ocsinventory-agent
/usr/pkg/lib/perl5/vendor_perl/man/man1/ocsinventory-agent.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Ocsinventory::Agent::XML::Inventory.3
